This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 112550 - diff of spec file to create netatalk-1.6.4-1
diff of spec file to create netatalk-1.6.4-1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: netatalk (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Charlie Bennett
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-22 14:34 EST by Charles Dostale
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: FC2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-26 16:51:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff between netatalk-1.5.5-9 spec file and netatalk-1.6.4-1 spec file, will need netatalk tarball from source forge (1.03 KB, patch)
2003-12-22 14:41 EST, Charles Dostale
no flags Details | Diff

  None (edit)
Description Charles Dostale 2003-12-22 14:34:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US;
rv:1.5) Gecko/20031026 Firebird/0.7

Description of problem:
netatalk-1.5.5-9 does not play well with Mac OS X 10.3.x, must upgrade
to newer version of netatalk (1.6.4). OS X 10.3.x times out attempting
to connect. netatalk appears to authenticate, then the connection
drops. Attached new spec file, can supply built netatalk-1.6.4-1.src.rpm.

Version-Release number of selected component (if applicable):
1.5.5-9

How reproducible:
Always

Steps to Reproduce:
1.Properly configed netatalk-1.5.5-9 works with older OS X releases
2.Attempt to connect from 10.3.x
3.
    

Actual Results:  Connection times out

Expected Results:  Connection occurs, new Finder window opens to
shared directory

Additional info:

After installing netatalk-1.6.4-1 and resolving permissions issues
(for creating "new" .AppleDB directory for cnid database), OS X 10.3.x
connects fine, apparent performance increase over 1.5.5-9
Comment 1 Charles Dostale 2003-12-22 14:41:31 EST
Created attachment 96671 [details]
diff between netatalk-1.5.5-9 spec file and netatalk-1.6.4-1 spec file, will need netatalk tarball from source forge

tarball available from
http://sourceforge.net/project/showfiles.php?group_id=8642
SRC rpm available from
http://www.silveroaks.com/unused/netatalk-1.6.4-1.src.rpm
Comment 2 Charlie Bennett 2004-07-26 16:51:30 EDT
FC2 and later provide netatalk 1.6.4

Note You need to log in before you can comment on or make changes to this bug.